{
"howitworks":"Come Funziona",
  "cheflower":"cuoco",
  "editaccount":"Modifica account",
  "messages":"Messaggi",
  "friends":"Amici",
  "events":"Eventi",
  "main":"Principale",
  "resetpassword": "Ripristino Password",
  "signout": "Disconnettersi",
  "signinregister":"Login/Egistrati",
  "viewprofile":"Visualizza il profilo",
  "mytags":"I miei Tag",
  "mymenus":"Il mio menus",
  "myschedule":"Il mio orario",
  "myreviews":"Le mie recensionis",
  "myaccount":"Il Mio Conto",
  "chefprofile":"Cuoco Profilo",
  "applytocook":"Applica a <b>cucinare </b> per nibbl"
}